Message-Passing-STOMP

Errors

Message-Passing-STOMP-0.006 has the following 2 errors.

CategoryError
meta_yml_conforms_to_known_specLicense 'agpl_3' is invalid (license) [Validation: 1.4]
missing_build_prereqsJSON,Net-Stomp,Pod-Coverage,Test-NoTabs,Test-Pod,Test-Pod-Coverage,Test-Spelling